package com.sky.ioc.service.security;

import com.sky.ioc.tool.ReturnMsg;

public interface SecurityDeviceService {

    /**
     * 同步所有设备 @return
     */
    ReturnMsg syncAllCameras();

    /**
     * 查询所有设备
     * @return
     */
    ReturnMsg getAllCameras();

    /**
     * 获取api信息
     * @return
     */
    ReturnMsg getCameraApiInfo();
}
